-- 基础信息
base_info = {
	group_id = 220139029
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 29001, monster_id = 21010901, pos = { x = -30.521, y = 40.469, z = 10.505 }, rot = { x = 0.000, y = 100.023, z = 0.000 }, level = 1, disableWander = true, pose_id = 32 },
	{ config_id = 29002, monster_id = 21010901, pos = { x = -11.465, y = 45.916, z = 27.890 }, rot = { x = 0.000, y = 221.432, z = 0.000 }, level = 1, disableWander = true, pose_id = 32 },
	{ config_id = 29003, monster_id = 21010501, pos = { x = -30.705, y = 47.044, z = 35.875 }, rot = { x = 0.000, y = 140.899, z = 0.000 }, level = 1, disableWander = true, pose_id = 32 },
	{ config_id = 29004, monster_id = 21010501, pos = { x = -17.348, y = 43.494, z = 7.509 }, rot = { x = 0.000, y = 278.060, z = 0.000 }, level = 1, disableWander = true, pose_id = 32 },
	{ config_id = 29005, monster_id = 21010301, pos = { x = -32.380, y = 40.546, z = 3.763 }, rot = { x = 0.000, y = 180.464, z = 0.000 }, level = 1, disableWander = true }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 29001, 29002, 29003, 29004, 29005 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
